RubyGems Navigation menu

Reverse dependencies for jekyll-plugin-rtlify Latest version of the following gems require jekyll-plugin-rtlify

Total downloads 5.090

Voor deze versie 1.121

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

MIT

Required Ruby Version: >= 0

Links: